-- -----------------------------------------------------
-- Update table sod_rule - to have a new column, called signature - denoted by varchar8
-- -----------------------------------------------------
ALTER TABLE `sod_rule`
ADD COLUMN `signature` VARCHAR(8) NOT NULL DEFAULT '0' AFTER `name`;
UPDATE `sod_rule` SET `signature` = LPAD(`id`, 5, '0') WHERE `id` > 0;

